{
  "armorSetName": "tank",
  "head": {
    "itemKey": "minecraft:diamond_helmet"
  },
  "chest": {
    "itemKey": "minecraft:diamond_chestplate"
  },
  "legs": {
    "itemKey": "minecraft:diamond_leggings"
  },
  "boots": {
    "itemKey": "minecraft:diamond_boots"
  },
  "fullSetBonuses": [
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor",
	  "value": 2.5,
	  "modifierUUID": "590733d0-eb62-4408-91a6-4cc4c8559bd8",
	  "description": "+2.5 Armor"
	},
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor_toughness",
	  "value": 1.0,
	  "modifierUUID": "539c61ae-2922-4836-87af-5796df54f4ad",
	  "description": "+1 Armor Toughness"
	}
  ]
}